<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <link href="data:;base64,iVBORw0KGgo=" rel="icon">
    <title>Document</title>
</head>

<body>
<div id="output"></div>
</body>

</html>